body {background-color:#FFFFFF ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#333 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFF ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:#FFF ;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;line-height:1.8em;background-color:#f5f5f5;}
a:hover{text-underline:none;color:#333;}
input, select, textarea {font-size:10px;border:1px solid #a8a8a8;font-family:Arial, Helvetica, sans-serif;}
#ContentCMS input, select,#ContentCMS textarea {font-size:13px;border:1px solid #a8a8a8;font-family:Arial, Helvetica, sans-serif;padding:2px 0;}
input[type=submit],input[type=button]{border-radius:2px;}
input:hover[type=submit]{background-color:#328BEE;}
hr {color:#CCC;background-color:#CCC;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
#topwrap,#infoandlogin{background:#f2f2f2;background:-moz-linear-gradient(top, #f2f2f2 0%, #c9c9c9 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#c9c9c9));background:-webkit-linear-gradient(top, #f2f2f2 0%,#c9c9c9 100%);background:-o-linear-gradient(top, #f2f2f2 0%,#c9c9c9 100%);background:-ms-linear-gradient(top, #f2f2f2 0%,#c9c9c9 100%);background:linear-gradient(top, #f2f2f2 0%,#c9c9c9 100%);}
#menuandsearch,#footwrap{background:#a8a8a8;background:-moz-linear-gradient(top, #a8a8a8 0%, #393939 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#a8a8a8), color-stop(100%,#393939));background:-webkit-linear-gradient(top, #a8a8a8 0%,#393939 100%);background:-o-linear-gradient(top, #a8a8a8 0%,#393939 100%);background:-ms-linear-gradient(top, #a8a8a8 0%,#393939 100%);background:linear-gradient(top, #a8a8a8 0%,#393939 100%);}
#sidebarcontent .socialmediaicons,#sidebarcontent #cmsTemplateLoginForm,#sidebarcontent #catmenu,#sidebarcontent #submenu,#sidebarcontent #subscribeFormDiv,#sidebarcontent #cmsTemplateLoggedIn,#sidebarcontent .featuredproducts{background:#dbdbdb;background:-moz-linear-gradient(top, #e5e5e5 0%, #c9c9c9 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#c9c9c9));background:-webkit-linear-gradient(top, #e5e5e5 0%,#c9c9c9 100%);background:-o-linear-gradient(top, #e5e5e5 0%,#c9c9c9 100%);background:-ms-linear-gradient(top, #e5e5e5 0%,#c9c9c9 100%);background:linear-gradient(top, #e5e5e5 0%,#c9c9c9 100%);}
#cmslogo{-webkit-box-shadow:0 8px 7px -1px rgba(0,0,0,0.3);-moz-box-shadow:0 8px 7px -1px rgba(0,0,0,0.3);box-shadow:0 8px 7px -1px rgba(0,0,0,0.3);}
#infoandlogin{-webkit-box-shadow:-2px 5px 3px -1px rgba(0,0,0,0.3);-moz-box-shadow:-2px 5px 3px -1px rgba(0,0,0,0.3);box-shadow:-2px 5px 3px -1px rgba(0,0,0,0.3);}
#maincontent,#containercontent .featuredproducts{-moz-box-shadow:0 0 8px rgba(0,0,0,0.3);-webkit-box-shadow:0 0 8px rgba(0,0,0,0.3);box-shadow:0px 0px 8px rgba(0,0,0,0.3);}
#menuandsearch{-moz-border-radius-topleft:6px;-moz-border-radius-topright:60px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:0px;-webkit-border-radius:6px 6px 0px 0px;border-radius:6px 6px 0px 0px;}
#infoandlogin{-moz-border-radius-topleft:0px;-moz-border-radius-topright:0px;-moz-border-radius-bottomright:6px;-moz-border-radius-bottomleft:6px;-webkit-border-radius:0px 0px 6px 6px;border-radius:0px 0px 6px 6px;}
#maincontent,#sidebarcontent .socialmediaicons,#sidebarcontent #cmsTemplateLoginForm,#sidebarcontent #catmenu,#sidebarcontent #submenu,#sidebarcontent #subscribeFormDiv,#sidebarcontent #cmsTemplateLoggedIn,#pagebannercontainer #cmsPageBannerSlideDiv,#bannercontainer #cmsBannerSlideDiv,#containercontent .featuredproducts,#sidebarcontent .featuredproducts{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;border:1px solid #b8b8b8;}
#toppanel,#foot {height:36px;width:920px;margin:auto;padding:0px 8px;color:#FFF;}
#toppanel{color:#333;padding-top:6px;height:30px;}
#container{text-align:left;margin-top:20px;width:936px;margin:auto;}
#infoandlogin {text-align:left;padding:0px 4px 0px 10px;line-height:26px;border:1px solid #a8a8a8;border-top:0px;letter-spacing:1.2px;}
.toyTable,.verySocialBar,#fblike{padding:3px 0 3px 3px;margin-right:7px;line-height:1.0em;}
.toyTable .loginsubmit{margin-right:12px;}
#cmsTemplateLoginForm {}
#cmsTemplateLoginForm td {font-size:11px;color:#464646;}
#cmsTemplateLoginForm a {font-size:10px;text-decoration:none;}
#cmsTemplateLoginForm a:hover {}
#cmsTemplateLoginForm .logininput {}
#cmsTemplateLoginForm .loginsubmit {}
#cmsTemplateLoginForm .loginsubmit:hover {}
#phonenumber {}
#webaddress {}
#cmslogo{padding:12px 0;text-align:center;background-color:#fff;margin-bottom:12px;}
#cmslogo .logo{margin:auto;}
#bannercontainer,#pagebannercontainer{}
#bannercontainer {width:719px;margin:0;padding:0;}
#bannercontainer #cmsBannerSlideDiv,#pagebannercontainer #cmsPageBannerSlideDiv{overflow:hidden;margin-bottom:15px;}
#pagebannercontainer{}
#contentLayout {margin:15px 0 0 0;width:936px;padding:0px;}
#containercontent{width:719px;float:left;}
#sidebarcontent{float:left;margin-right:15px;width:202px;}
#maincontent{padding:30px;border:1px solid #b8b8b8;background-color:#fff;width:660px;margin-bottom:15px;}
#heading{margin-bottom:15px;}
#heading h1 {margin:4px 0 0 0;padding:0;}
#ContentCMS {width:659px;overflow:hidden;}
#ContentCMS table{margin-top:12px;border-collapse:collapse;}
#ContentCMS table td{padding:5px;}
#containercontent .featuredproducts{clear:both;margin-top:15px;padding:5px 30px 15px 30px;background-color:#fff;}
#breadcrumbandsocial {background-color:#D6E9EF;text-align:left;padding:0px 0px 2px 40px;color:#234254;border-bottom:1px solid;border-bottom-color:#B1D7E5;background-image:url(/uploads/87925/images/breadcrumbbg.png);background-position:top left;background-repeat:repeat-x;width:920px;height:20px;}
#breadcrumb {float:left;}
#breadcrumb .breadcrumbtrail .breadcrumblink {color:#234254;font-size:10px;line-height:22px;}
.socialmediaicons {}
.socialmediaicons a img {width:20px;height:20px;}
.socialmediaicons a:hover img {filter:alpha(opacity=60);opacity:0.6;}
#menuandsearch{height:35px;background-color:#000;}
.searchFormDiv {float:right;z-index:200;padding-right:10px;padding:0px;margin:8px 8px 0 0;height:35px;}
.searchFormDiv input {font-size:12px;border:0px solid #FFFFFF;color:#234254;height:19px;}
.searchFormDiv .searchtoykeywords,.searchtoykeywords {margin-right:4px;background-color:#ccc;width:150px;}
.searchFormDiv .searchtoysubmit.searchtoysubmit {background:transparent url(/uploads/95494/images/mag.png)no-repeat top center;font-size:10px;width:16px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
.searchFormDiv .searchtoysubmit:hover {cursor:pointer;cursor:hand;}
#ContentCMS table.searchResultsTable + div.formDIV table{margin:auto;}
.quote1 {text-align:justify;background-image:url(/uploads/87925/images/quote.png);background-repeat:no-repeat;background-position:top left;padding-bottom:5px;padding-top:5px;margin:0 5px 5px 0;font-style:italic;color:#234254;padding-left:30px;font-size:10px;margin-left:15%;margin-right:20px;}
.quote2 {text-align:justify;background-image:url(/uploads/87925/images/quote.png);background-repeat:no-repeat;background-position:top left;padding-bottom:5px;padding-top:5px;margin:0 5px 5px 0;font-style:italic;color:#234254;padding-left:30px;font-size:10px;margin-left:15%;margin-right:20px;background-color:#D9EDF4;border:1px solid;border-color:#C5CED6;}
#footwrap{}
#foot {margin:0px auto 20px auto;}
#toppanel #cmsTemplateLoginForm{width:300px;height:25px;background:url(/uploads/96634/images/top-login.png)no-repeat 0 5px;padding-left:90px;overflow:hidden;float:left;}
#toppanel #cmsTemplateLoginForm table{width:300px;border-spacing:0;}
#toppanel #cmsTemplateLoginForm tr{display:block;float:left;}
#toppanel #cmsTemplateLoginForm input{margin:0 3px 0 1px;}
#toppanel #cmsTemplateLoginForm input.loginSubmit{margin-top:3px;}
#toppanel #cmsTemplateLoggedIn{display:inline;float:left;width:300px;}
#toppanel #topcart{float:right;width:270px;height:18px;overflow-y:hidden;background:url(/uploads/96634/images/cart-status.png)no-repeat 0 4px;padding-left:54px;}
#toppanel #topsearch{float:right;}
#wgtCart ~ a + .cartnone{display:none;}
.cartnone{font-style:italic;}
#toppanel #cmsTemplateLoggedIn .MemberName{font-size:14px;font-style:italic;display:inline;}
#toppanel #cmsTemplateLoggedIn ul{padding-left:6px;}
#toppanel #cmsTemplateLoggedIn li{display:none;padding-right:6px;}
#toppanel #cmsTemplateLoggedIn ul,#toppanel #cmsTemplateLoggedIn li:first-child,#toppanel #cmsTemplateLoggedIn li:last-child{display:inline;}
#toppanel .loginSubmit{margin-top:3px;}
.empty{display:none;}
form[name=productSearchForm]{margin-bottom:20px;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.formDIV{margin:20px 0;}
.categorylisttdimage,.productlisttdimage{padding-right:12px;}
.productGroup{font-size:120%;}
#ContentCMS div.CategoryList table,#ContentCMS table.productlisttable{overflow:hidden;margin-right:-1px;margin-bottom:-1px;width:660px;}
div.CategoryList{overflow:hidden;width:719px;}
#maincontent table.productGroupTable td,#maincontent table.productlisttable td,#maincontent div.CategoryList table.productGroupTable td.categorylisttdtext,#maincontent div.CategoryList table.productGroupTable td{padding:15px 15px 15px 0;border-bottom:1px dotted #a8a8a8;}
#maincontent div.CategoryList table.productGroupTable td{border-bottom:0px dotted #a8a8a8;}
#maincontent div.CategoryList td.categorylisttdimage{padding:15px;}
#maincontent table .categorylisttdtext,#maincontent table tr td.productlisttdtitle{padding-bottom:12px;border-right:1px dotted #a8a8a8;}
#maincontent table.listrows tr td,#maincontent table.productlisttable tr.productlistrow td,#maincontent table.productlisttable tr.productlistrow ~ tr td{border-bottom:0;border-right:0;}
#maincontent table.productlisttable tr.productlistrow td:first-child{padding-left:15px;}
#maincontent table.productlisttable tr.productlistrow table td{border:0;}
#maincontent table.productGroupTable td[width]{border-right:1px dotted #a8a8a8;border-bottom:0px dotted #a8a8a8;}
#maincontent table.productGroupTable td[width].categorylisttdimage{border-bottom:1px dotted #a8a8a8;border-right:0px dotted #a8a8a8;}
#maincontent table.productGroupTable td[width].categorylisttdtext{border-bottom:1px dotted #a8a8a8;}
#maincontent table.productlisttable table td{border:0;}
table.productlisttable td,.productHeaderSummaryImage{padding-bottom:20px;}
tr.productlistrow td{padding-bottom:12px;}
td.productlisttdbuy{padding-top:0px;padding-right:15px;}
.buybutton,.btnAddToShoppingBasket{border:1px solid #328BEE;font-size:110%;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b,.productPricePrice b{font-size:160%;}
#cboxContent{line-height:1.6em;}
#cboxContent input[type=submit]{border:1px solid #ccc;}
#cboxContent a{color:#282827;}
#cboxContent a:hover{color:#CEA500;}
#cboxContent .shoppingbasket td{padding:0;}
#ajaxCart tr.shoppingbasketrow td, #ajaxCart td.subtotalAmount, #ajaxCart td.subtotalSavingsAmount {border-top:0px dotted #CCC;border-right:0px dotted #CCC;border-bottom:1px dotted #CCC;border-left:0px dotted #CCC;}
#ajaxCart tr.shoppingbasketrow:first-child > td{border-top:1px dotted #CCC;}
.newslistitemtitle{font-size:130%;line-height:220%;}
.newslistitemtitle a{}
sup{font-size:normal;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#sidebarcontent .featuredproducts{display:block;width:200px;}
#catmenu,#submenu,#sidebarcontent .socialmediaicons,#sidebarcontent #cmsTemplateLoginForm,#sidebarcontent #cmsTemplateLoggedIn,#sidebarcontent #subscribeFormDiv,#sidebarcontent .featuredproducts ul {margin:0;padding:15px 0px 0px 0px;margin-bottom:15px;clear:both;}
#sidebarcontent .socialmediaicons,#sidebarcontent #cmsTemplateLoginForm,#sidebarcontent #cmsTemplateLoggedIn,#sidebarcontent #subscribeFormDiv {}
#sidebarcontent .socialmediaicons{padding:10px 15px 5px 15px;}
#sidebarcontent #cmsTemplateLoginForm,#sidebarcontent #cmsTemplateLoggedIn {padding-top:15px;}
#sidebarcontent #cmsTemplateLoginForm form{padding-top:30px;background:url(/uploads/96634/images/sidebar-login.png)no-repeat 15px 0;}
#sidebarcontent #cmsTemplateLoggedIn .MemberName{font-size:16px;font-style:italic;padding:0 0 10px 20px;}
#sidebarcontent #cmsTemplateLoggedIn UL{padding:0 0 20px 32px;margin-top:0;font-size:11px;}
#sidebarcontent #subscribeFormDiv{padding:15px 0 15px;6px;}
#sidebarcontent #RegisterOutput{padding-top:30px;background:url(/uploads/96634/images/sidebar-subscribe.png)no-repeat 15px 0;}
#sidebarcontent #subscribeFormDiv td{font-size:11px;}
#sidebarcontent #subscribeFormDiv table{margin-left:51px;}
.featuredproducts{margin-bottom:15px;}
.featuredproducts ul{list-style-type:none;padding-left:0;width:200px;}
#sidebarcontent .featuredproducts ul{padding-top:35px;}
#sidebarcontent #FeaturedProductsFeatured ul{background:url(/uploads/96634/images/sidebar-featured.png)no-repeat 15px 15px;}
#sidebarcontent #FeaturedProductsOnSale ul{background:url(/uploads/96634/images/sidebar-sale.png)no-repeat 15px 15px;}
#sidebarcontent #FeaturedProductsNewItems ul{background:url(/uploads/96634/images/sidebar-new.png)no-repeat 15px 15px;}
#sidebarcontent #FeaturedProductsBestSeller ul{background:url(/uploads/96634/images/sidebar-best.png)no-repeat 15px 15px;}
#sidebarcontent .featuredproducts ul li {text-align:left;padding:9px 0;margin:0 15px;border-top:1px dotted #a8a8a8;line-height:1.5;margin-bottom:5px;min-height:60px;}
#sidebarcontent .featuredproducts ul img{position:absolute;max-height:60px;max-width:80px;}
#containercontent .featuredproducts ul img {position:absolute;max-height:80px;max-width:80px;}
#sidebarcontent .featuredproducts ul li:first-child {border-top:0px solid #a8a8a8;}
#sidebarcontent .featuredproducts ul span,#containercontent .featuredproducts ul span{padding-left:90px;}
#sidebarcontent .featuredproducts ul .fptitle,#containercontent .featuredproducts ul .fptitle{text-decoration:underline;}
#sidebarcontent .fpprice{font-size:13px;color:#464646;}
#containercontent .featuredproducts ul{width:660px;margin:0;margin-bottom:-1px;display:block;overflow:hidden;background:url(/uploads/96634/images/featured-row-tile.gif);}
#containercontent .white{background-color:white;height:2px;z-index:10;position:relative;}
#containercontent .featuredproducts ul li{width:200px;margin:0;float:left;text-align:left;padding:9px;border-right:1px dotted #a8a8a8;line-height:1.5;height:80px;}
#containercontent .featuredproducts ul li:nth-child(3n+3){border-right:0px dotted #a8a8a8;}
#sidebarcontent .fptitle,#FeaturedProductsFeatured .fptitle{padding-left:90px;font-weight:normal;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:4px 15px!important;}
BODY {font-size:13px ;}
#menu {margin:0 auto;height:35px;padding:0;margin:0 0 0 12px;float:left;position:relative;z-index:8888;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;letter-spacing:1.2px;}
#menu li {display:inline;float:left;position:relative;height:35px;}
#menu li a {font-size:15px;color:#FFFFFF;padding:0px 12px 0px 12px;margin:5px 0 0 0;line-height:25px;text-decoration:none;display:block;border-left:1px solid #a8a8a8;border-right:1px solid #393939;}
#menu li:hover {background-color:#393939;}
#menu li.menuliactive{color:#fff;background-color:#333; }
#menu li.menuliparentactive a{color:#FFFFFF;background-position:left -52px;}
#menu li.menuliactive > a,#menu li.menuliparentactive > a{border-left:1px solid #737373;}
#menu li.menuliparentactive ul a{border-left:0px;}
#menu ul ul {left:-999em;margin:5px 0 0 0;padding:0;position:absolute;width:200px;}
#menu ul ul li{border-top:1px solid #fff;border-left:0px;border-right:0px;}
#menu ul ul li a {background-color:#a8a8a8;border-left:0px;border-right:0px;font-size:15px;font-weight:normal;line-height:35px;margin:0;padding:0 8px 0;text-align:left;width:200px;}
#menu ul ul ul {left:0;margin:-36px 216px;position:absolute;top:auto;width:200px;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {background-color:#393939;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#submenu{}
#catmenu ul{background:url(/uploads/96634/images/sidebar-categories.png)no-repeat 15px 0;}
#submenu > ul{background:url(/uploads/96634/images/sidebar-pages.png)no-repeat 15px 0;}
#catmenu ul,#submenu > ul{list-style:none;width:200px;margin:0;padding:30px 0 6px 0;}
ul.submenu {list-style:none;padding:0;}
#catmenu li,#submenu li {width:188px;text-align:left;margin:0 6px 1px 6px;border-bottom:1px dotted #fff;}
#catmenu li:last-child{}
#catmenu li a, #catmenu li a:link, #catmenu li a:visited,#submenu li a, #submenu li a:link, #submenu li a:visited {width :182px;display :block;color :#464646;text-decoration :none;line-height:35px;padding-left:6px;}
#catmenu li a:hover,#catmenu li.catmenuli-active,#catmenu li a.catmenu-active,#submenu li a:hover,#submenu li.submenuli-active,#submenu li a.submenu-active,#submenu ul.submenu li a.menuactive{color :#328BEE;}
#catmenu li ul {margin:-23px 0 0 -200px;display:none;background-color:#E2F8FC;}
#catmenu ul ul, #catmenu ul ul ul, #catmenu ul li:hover ul ul, #catmenu ul li:hover ul ul ul {display:none;}
#catmenu ul li:hover ul, #catmenu ul ul li:hover ul, #catmenu ul ul ul li:hover ul {}
#catmenu + br{display:none;}
#submenu ul.submenu{display:block;margin-left:-6px;}
#submenu ul.submenu li{border-bottom:0px dotted #464646;}
#submenu ul.submenu li, #submenu ul.submenu li a{text-indent:12px;font-size:11px;height:25px;line-height:25px;}
A {color:#328BEE ;}
BODY {font-family:'Lato',Arial, Helvetica, URW Gothic L, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:'Montserrat', sans-serif ;}
h1 {Smart Water and Irrigation}